RK-J - Task #2152

Follow up to 2048
02/24/2022 05:33 AM - Ram Kordale

Status: Closed Start date: 02/24/2022
Priority: High Due date: 06/28/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

Since search results for the same book will appear in the purple link results box, we should not show a loader and "No results found"
if only the same book is selected for search.

History

#1 - 03/08/2022 11:25 AM - Ayush Khandelwal
- Due date set to 03/08/2022
- Assignee changed from Ayush Khandelwal to Anonymous

- Estimated time set to 2.00 h

#2 - 03/08/2022 11:31 AM - Anonymous

- Status changed from New to In Progress

#3 - 03/09/2022 06:34 AM - Anonymous
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/28/2022 08:10 AM - Ayush Khandelwal

- Due date changed from 03/08/2022 to 06/28/2022

- Status changed from Resolved to Reopened

- Assignee changed from Anonymous to Rishabh Sharma

- % Done changed from 100 to 50

#5 - 06/28/2022 08:23 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#6 - 06/28/2022 08:23 AM - Rishabh Sharma

- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal
- % Done changed from 50 to 100

#7 - 10/13/2022 06:18 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
